## golang-github-hashicorp-net-rpc-msgpackrpc 0.0~git20151015.0.d31f7b9

=== debian/changelog ===
golang-github-hashicorp-net-rpc-msgpackrpc (0.0~git20151015.0.d31f7b9-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Thu, 12 Nov 2015 13:31:31 -0800
