=== debian/control ===
Source: golang-github-hashicorp-net-rpc-msgpackrpc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-hashicorp-go-msgpack-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/net-rpc-msgpackrpc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-net-rpc-msgpackrpc.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-net-rpc-msgpackrpc.git
XS-Go-Import-Path: github.com/hashicorp/net-rpc-msgpackrpc

Package: golang-github-hashicorp-net-rpc-msgpackrpc-dev
Architecture: all
Depends: golang-github-hashicorp-go-msgpack-dev,
         golang-github-hashicorp-go-multierror-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library for creating Go RPC client/server
 This library provides the same functions as net/rpc/jsonrpc but for
 communicating with MessagePack instead. The library is modeled directly after
 the Go standard library so it should be easy to use and obvious.
 .
 This package contains the source.
