## golang-github-hashicorp-net-rpc-msgpackrpc 0.0~git20151116.0.a14192a

=== debian/changelog ===
golang-github-hashicorp-net-rpc-msgpackrpc (0.0~git20151116.0.a14192a-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Andreas Tille ]
  * Fix watch file (Do not upgrade since this versioned dependency is not
    packaged: github.com/hashicorp/go-msgpack/v2/codec)
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Sep 2025 22:20:54 +0200

golang-github-hashicorp-net-rpc-msgpackrpc (0.0~git20151116.0.a14192a-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:05 +0100

golang-github-hashicorp-net-rpc-msgpackrpc (0.0~git20151116.0.a14192a-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 18:24:25 +1100
