=== debian/control ===
Source: golang-github-hashicorp-net-rpc-msgpackrpc
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-github-hashicorp-go-msgpack-dev,
 golang-github-hashicorp-go-multierror-dev,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-net-rpc-msgpackrpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-net-rpc-msgpackrpc.git
Homepage: https://github.com/hashicorp/net-rpc-msgpackrpc
XS-Go-Import-Path: github.com/hashicorp/net-rpc-msgpackrpc

Package: golang-github-hashicorp-net-rpc-msgpackrpc-dev
Architecture: all
Depends:
 golang-github-hashicorp-go-msgpack-dev,
 golang-github-hashicorp-go-multierror-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for creating Go RPC client/server
 This library provides the same functions as net/rpc/jsonrpc but for
 communicating with MessagePack instead. The library is modeled directly after
 the Go standard library so it should be easy to use and obvious.
 .
 This package contains the source.
